/* CSS Document */
/*
@media screen and (max-device-width: 480px) and (orientation: portrait){
*/

@media only screen and (max-device-width: 480px) , only screen and (max-width: 480px) {

#container, #header, #content, #footer { width: 320px; }
#content_top { width: 304px; }

div#currentcover {
    display:none;
}

#homelink {
    background-size: 90%;
    bottom: 58px;
}
#homelink a {
    width: 306px;
    height: 66px;
}
#search {
    display: none;
}

#header {
    height: 150px;
}
#footer {
    font-size: 12px;
}
#navi_foot a {
    padding: 0 7px;
}
#quick {
    height:auto;
}
#navi_quick {
    position: relative;
    bottom: auto;
    left: auto;
    margin: 10px 0;
}
#navi_quick ul {
    width: auto;
    float: none;
    display: block;
    border-top: none;
}
#navi_quick ul:first-child {
    border-top: 1px solid #fff;
}
div#claim {
    position: relative;
    bottom: auto;
    right: auto;
    clear:both;
    margin: 10px 8px;
    background-position: 0 20px;
}
#content_top .element3cols .col1, 
#content_top .element3cols .col2, 
#content_top .element3cols .col3 {
    width: 100%;
    float: none;
}
#content_top .element3cols .col1 .inner,
#content_top .element3cols .col2 .inner,
#content_top .element3cols .col3 .inner {
    padding-right: 0;
    padding-left: 0;
}
#leftwrap { float:none; }
#content_left,
#content_right,
#content_right2,
#content_main {
    float: none;
    width: auto;
    margin: 60px 0 0;
    padding: 0 8px;
}
body.layout_3 #content_main {
    width:auto;
}

.news-list-view.news-layout-2 {
    width: 304px;
    height: 334px;
}
.news .news-list-view.news-layout-2 .article .news-img-wrap img {
    width: 304px;
}
.news-list-view.news-layout-2 .article {
    height: 159px;
}
.news-list-view.news-layout-2 h3 {
    font-size: 22px;
    line-height: 23px;
}
.news-list-view.news-layout-2 .news-list-category {
    font-size: 18px;
    line-height: 20px;
}
.news-list-view.news-layout-2 .teaser-text p {
    font-size:13px;
    line-height: 15px;
}
news .news-list-view .article .teaser-text {
    display: none;
}
.news-list-view.news-layout-16 .article, .news-list-view.news-layout-17 .article {
    padding-bottom: 0px;
}
.news .news-list-view .article h3 {
    margin-bottom: 5px;
    margin-top: 7px;
}
.news .news-list-view .article .teaser-text {
    display: none;
}
.news .news-list-view.news-layout-5 .news-img-wrap {
    display: none;   
}
.news-single .article .news-img-wrap {
    float: none;
    margin: 0 35px;
}
.news-img-wrap.big .outer.first,
.news-img-wrap.big .outer.first img {
    width: 306px;
}
.news-single .article .news-img-wrap.big {
    width: 307px;
}
.tx-sf-banners {
    text-align: center;
}

#navi_main {
    height:0;
    padding-top:36px;
}
#navi_main:hover > ul {
    transform: scale(1,1);
}
#navi_main:before {
    content:'';
    display:block;
    background-color: #547991;
    height: 36px;
    width: 36px;
    border-left: 2px solid white;
    border-right: 2px solid white;
    background-image: url(../images/menuicon.png);
    background-repeat: no-repeat;
    background-position: left center;
    position: absolute;
    top: 0;
    left: 8px;
}
#navi_main > ul {
    background-color: rgba(0,0,0,0.8);
    -webkit-transition-duration: 0.5s;
       -moz-transition-duration: 0.5s;
        -ms-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
    -webkit-transform-origin: 300px 0;
       -moz-transform-origin: 300px 0;
        -ms-transform-origin: 300px 0;
         -o-transform-origin: 300px 0;
            transform-origin: 300px 0;
    -webkit-transform: scale(1,0);
       -moz-transform: scale(1,0);
        -ms-transform: scale(1,0);
         -o-transform: scale(1,0);
            transform: scale(1,0);
}
#navi_main > ul > li {
    float: none;
    display: block;
    clear: both;
}
#navi_main li > ul {
    background-color: transparent;
    position: relative;
    width: auto;
    -webkit-transition-duration: 1.5s;
       -moz-transition-duration: 1.5s;
        -ms-transition-duration: 1.5s;
         -o-transition-duration: 1.5s;
            transition-duration: 1.5s;
}
#navi_main:hover > ul,
#navi_main:hover li > ul {
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
}
#navi_main li > ul > li {
    float: left;
}
#navi_main > ul > li:hover {
	border-bottom: none;
}
#navi_lang {
    top: 109px;
    left: auto;
    right: 8px;
    z-index: 5;
    border-left: 2px solid white;
}
#navi_lang a {
    line-height: 38px;
    width: 36px;
    height: 0px;
    margin-right: 0px;
    border: none;
    display: block;
    float: none;
    -webkit-transition-duration: 0.5s;
       -moz-transition-duration: 0.5s;
        -ms-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
/*    -webkit-transform-origin: 30px 0;
       -moz-transform-origin: 30px 0;
        -ms-transform-origin: 30px 0;
         -o-transform-origin: 30px 0;
            transform-origin: 30px 0; */
    -webkit-transform: scale(1,0);
       -moz-transform: scale(1,0);
        -ms-transform: scale(1,0);
         -o-transform: scale(1,0);
            transform: scale(1,0);
}
#navi_lang a.act,
#navi_lang:hover a {
    height: 36px;
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
    border-right: 2px solid white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}
#navi_lang a.act + b {
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url(../images/blank.gif);
	position: relative;
	margin-top: -37px;
	z-index: 100;
	-webkit-transition: 0.75s;
	   -moz-transition: 0.75s;
	    -ms-transition: 0.75s;
	     -o-transition: 0.75s;
	        transition: 0.75s;
}
#navi_lang:hover a.act + b {
}


}

